GIT-LOCK(1)

NAME
git-lock - Lock a file excluded from version control

SYNOPSIS
git-lock <filename>

DESCRIPTION
Lock local files from version control.

OPTIONS
<filename>

The name of the filename.

EXAMPLES
$ git lock config/database.yml

AUTHOR
Written by Julio Napuri <julionc@gmail.com>

REPORTING BUGS
<https://github.com/tj/git-extras/issues>

SEE ALSO
<https://github.com/tj/git-extras>